FLANG

Classes | Public Member Functions | Public Attributes | List of all members
Fortran::parser::PointerAssignmentStmt Struct Reference

## Classes
struct | Bounds

## Public Member Functions
| TUPLE_CLASS_BOILERPLATE (PointerAssignmentStmt)

## Public Attributes
AssignmentStmt::TypedAssignment | typedAssignment
std::tuple< DataRef, Bounds, Expr > | t

The documentation for this struct was generated from the following file:

- include/flang/Parser/parse-tree.h